.main-product-section,
.product__info-container,
.product__media-wrapper {
  --color-base-accent-1: 16, 59, 69 !important;
}

.main-product-section .product__media,
.main-product-section .thumbnail,
.main-product-section .slider-button {
  border-color: rgba(16, 59, 69, .18) !important;
}

.skip-to-content-link.button {
  background: #103b45 !important;
}
